h1,
h2,
h3,
h4,
h5,
h6{color:#121214;font-weight:200;letter-spacing:-1px;margin:0;}
h1{font-size:3.2em;line-height:44px;margin:0 0 44px 0;}
h2{font-size:2.6em;font-weight:300;line-height:42px;margin:0 0 32px 0;}
h3{color:#CCC;font-size:1.8em;font-weight:400;letter-spacing:normal;line-height:24px;margin-bottom:33px;text-transform:uppercase;}
h4{color:#CCC;font-size:1.4em;font-weight:400;letter-spacing:normal;line-height:27px;margin:0 0 0 0;}
h5{color:#CCC;font-size:1em;font-weight:600;letter-spacing:normal;line-height:18px;margin:0 0 14px 0;text-transform:uppercase;}
h6{color:#333;font-size:1em;font-weight:400;letter-spacing:normal;line-height:18px;margin:0 0 14px 0;}
h1.big{font-size:4.2em;line-height:54px;}
h1.short,
h2.short{margin-bottom:15px;}
h3.short,
h4.short,
h5.short,
h6.short{margin-bottom:9px;}
h1.shorter,
h2.shorter,
h3.shorter,
h4.shorter,
h5.shorter,
h6.shorter{margin-bottom:0;}
h1.tall,
h2.tall,
h3.tall,
h4.tall,
h5.tall,
h6.tall{margin-bottom:33px;}
h1.taller,
h2.taller,
h3.taller,
h4.taller,
h5.taller,
h6.taller{margin-bottom:44px;}
h1.spaced,
h2.spaced,
h3.spaced,
h4.spaced,
h5.spaced,
h6.spaced{margin-top:22px;}
h1.more-spaced,
h2.more-spaced,
h3.more-spaced,
h4.more-spaced,
h5.more-spaced,
h6.more-spaced{margin-top:44px;}
div.modal-header h3{color:#333;text-transform:none;}
h1.white,
h2.white,
h3.white,
h4.white,
h5.white{color:#FFF;}
h1.text-shadow,
h2.text-shadow,
h3.text-shadow,
h4.text-shadow,
h5.text-shadow{text-shadow:1px 1px 0 rgba(0, 0, 0, 0.2);}
h2 .inverted{min-height:60px;}
h2.word-rotator-title{line-height:54px;}
h1.word-rotator-title{line-height:48px;font-size: 2.5em;font-weight: 300;}
blockquote{font-size:1em;}
p{color:#777;line-height:24px;margin:0 0 15px;}
p .alternative-font{display:inline-block;margin-top:-15px;position:relative;top:3px;margin-bottom:-6px;}
p.featured{font-size:1.6em;line-height:1.5em;}
h4.featured{font-size:1.6em;line-height:1.5em;color:#777;}
h1.featured{font-size:1.65em;line-height:1.5em;color:#777;letter-spacing: normal;}
h2.featured{font-size:1.65em;line-height:1.5em;color:#777;letter-spacing: normal;}
p.short{margin-bottom:0;}
p.tall{margin-bottom:20px;}
p.taller{margin-bottom:40px;}
.label-dark,
.label-dark:hover{background:#111;text-decoration:none;font-weight:normal;}
p.drop-caps:first-child:first-letter{float:left;font-size:75px;line-height:60px;padding:4px;margin-right:5px;margin-top:5px;font-family:Georgia;}
p.drop-caps.secundary:first-child:first-letter{background-color:#CCC;color:#FFF;padding:6px;margin-right:5px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
hr{border:0;height:1px;background-image:-webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.20), rgba(0,0,0,0));background-image:-moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.20), rgba(0,0,0,0));background-image:-ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.20), rgba(0,0,0,0));background-image:-o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.20), rgba(0,0,0,0));margin:22px 0 22px 0;}
hr.tall{margin:44px 0 44px 0;height:2px;}
.video-container{padding-top:25px;padding-bottom:50.5%;margin-bottom:10px;position:relative;overflow:hidden;height:0;}
.video-container.vimeo{padding-top:0;padding-bottom:56.4%;}
.video-container embed,
.video-container iframe,
.video-container object,
.video-container video{position:absolute;top:0;left:0;width:100%;height:100%;}
.center{text-align:center;}
body a{outline:none !important;}
.intrnal-link {color: #252525;}
.intrnal-link:hover {text-decoration: none;}
.push-bottom{margin-bottom:35px;}
.push-top{margin-top:35px;}
.bold{font-weight:bold;}
li{line-height:24px;}
.inverted{color:#FFF;display:inline-block;padding-left:10px;padding-right:10px;}
.progress{-moz-border-radius:25px;-webkit-border-radius:25px;border-radius:25px;height:20px;background:#FAFAFA;box-shadow:0 1px 2px rgba(0, 0, 0, 0.10) inset;overflow:visible;}
.progress-bar{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;position:relative;-moz-border-radius:25px;-webkit-border-radius:25px;border-radius:25px;}
span.progress-bar-tooltip{position:absolute;padding:4px 8px;background-color:#4c4c4c;color:#FFF;line-height:15px;font-size:11px;display:block;position:absolute;top:-28px;right:5px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;filter:alpha(opacity=0);opacity:0;}
span.progress-bar-tooltip:after{border-color:#4c4c4c transparent;border-style:solid;border-width:5px 5px 0;bottom:-5px;content:"";display:block;left:13px;position:absolute;width:0;}
.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.clearfix{display:inline-block;}
html[xmlns] .clearfix{display:block;}
* html .clearfix{height:1%;}
.btn-primary[disabled]{background-image:none;}
.btn-icon i{margin-right:10px;}
.btn-icon-right i{margin-right:0;margin-left:10px;}
div.show-grid [class*="col-md-"] span.show-grid-block{background-color:#EEE;line-height:40px;min-height:40px;text-align:center;border:1px solid #FFF;display:block;}
div.fontawesome-icon-list [class*="col-md-"]{margin-bottom:9px;}
div.fontawesome-icon-list i{font-size:1.3em;margin-right:5px;display:inline-block;width:30px;text-align:center;position:relative;top:2px;}
.form-group:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
form label{font-weight:normal;}
.form-control{height:46px;padding:12px;}
.form-control:focus{-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;border-color:#CCC;}
textarea{resize:vertical;}
select{border:1px solid #E5E7E9;border-radius:6px;height:46px;padding:12px;outline:none;}
.label{font-weight:normal;}
label.valid{display:inline-block;text-indent:-9999px;}
label.error{color:#C10000;font-size:0.9em;margin-top:-5px;padding:0;}
.alternative-font{color:#CCC;font-family:"Shadows Into Light", cursive;font-size:1.6em;}
.img-thumbnail{-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;position:relative;}
.img-thumbnail span.zoom{-moz-border-radius:100%;-webkit-border-radius:100%;background:#CCC;border-radius:100%;bottom:8px;color:#FFF;display:block;height:30px;padding:6px;position:absolute;right:8px;text-align:center;width:30px;}
.img-thumbnail span.zoom i{font-size:14px;left:-1px;position:relative;top:-3px;}
a.thumb-info{display:block;overflow:hidden;position:relative;text-decoration:none;max-width:100%;}
a.thumb-info:hover span.thumb-info-action-icon{right:0;top:0;}
a.thumb-info:hover span.thumb-info-action{filter:alpha(opacity=100);opacity:1;}
a.thumb-info span.thumb-info-action-icon{-moz-border-radius:0 0 0 25px;-moz-transition:all 0.4s;-o-transition:all 0.4s;-webkit-border-radius:0 0 0 25px;-webkit-transition:all 0.4s;background:#CCC;border-radius:0 0 0 25px;display:inline-block;font-size:16px;position:absolute;right:-100px;text-align:center;top:-100px;transition:all 0.4s;width:auto;padding:14px 24px;}
a.thumb-info span.thumb-info-action-icon i{font-size:20px;left:3px;position:relative;top:1px;}
a.thumb-info:hover span.thumb-info-title{background:rgba(36,27,28, .87);}
a .thumb-info-action p.click{color:#fff;position:absolute;top:160px;left:135px;}
a.thumb-info span.thumb-info-action{-moz-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;background:rgba(36,27,28, .6);bottom:0;color:#FFF;filter:alpha(opacity=0);height:100%;left:0;opacity:0.0;position:absolute;right:0;top:0;transition:all 0.3s;width:100%;}
a.thumb-info span.thumb-info-inner{-moz-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;display:block;transition:all 0.3s;white-space:nowrap;letter-spacing:0;}
.portfolio-url{font-size: 12px;}
a.thumb-info span.thumb-info-title{-moz-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;background:rgba(36,27,28, .8);bottom:15%;color:#FFF;font-size:18px;font-weight:700;left:0;letter-spacing:-1px;padding:9px 15px 9px;position:absolute;text-shadow:1px 1px 1px rgba(0,0,0,.2);text-transform:uppercase;transition:all 0.3s;z-index:1;}
a.thumb-info span.thumb-info-type{-moz-border-radius:2px;-webkit-border-radius:2px;background-color:#CCC;border-radius:2px;display:inline-block;float:left;font-size:18px;font-weight:600;letter-spacing:0;margin:8px -2px -25px -2px;padding:5px 11px;text-transform:none;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;-webkit-transition:all 0.3s linear;transition:all 0.3s linear;}
.portfolio-list .pro-location{font-size:15.5px;font-weight:400;}
a.thumb-info:hover img{-moz-transform:scale(1.2,1.2);-ms-transform:scale(1.2,1.2);-o-transform:scale(1.2,1.2);-webkit-transform:scale(1.2,1.2);transform:scale(1.2,1.2);}
a.thumb-info img{-moz-border-radius:3px;-moz-transition:all 0.4s linear;-o-transition:all 0.4s linear;-webkit-border-radius:3px;-webkit-transition:all 0.4s linear;border-radius:3px;position:relative;transition:all 0.4s linear;}
span.thumb-info-caption{padding:10px 0;}
span.thumb-info-caption p{font-size:0.9em;line-height:20px;margin:0 0 8px;padding:10px;}
span.thumb-info-social-icons{margin:0;padding:4px 0 10px;display:block;}
span.thumb-info-social-icons a{-moz-border-radius:25px;-webkit-border-radius:25px;background:#CCC;border-radius:25px;display:inline-block;height:30px;line-height:30px;text-align:center;width:30px;}
span.thumb-info-social-icons a:hover{text-decoration:none;opacity:0.7;filter:alpha(opacity=70);}
span.thumb-info-social-icons a span{display:none;}
span.thumb-info-social-icons a i{color:#FFF;font-size:0.9em;font-weight:normal;}
a.thumb-info.secundary span.thumb-info-title{background:transparent;bottom:auto;left:0;right:0;top:35%;text-align:center;opacity:0;}
a.thumb-info.secundary span.thumb-info-type{float:none;}
a.thumb-info.secundary:hover span.thumb-info-title{top:42%;opacity:1;}
ul.thumbnail-gallery{list-style:none;margin:10px 0;padding:0;}
ul.thumbnail-gallery li{display:inline-block;margin:10px 10px 0 0;padding:0;}
ul.nav-list.primary > li{margin:0;padding:0;}
ul.nav-list.primary > li a{-moz-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;background-image:url(../img/list-primary.png);background-position:9px 16px;background-repeat:no-repeat;border-bottom:1px solid #EDEDDE;padding:8px 20px;transition:all 0.3s;}
ul.nav-pills > li.active > a,
ul.nav-pills > li.active > a:hover,
ul.nav-pills > li.active > a:focus{background-color:#CCC;}
div.tabs{-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;margin-bottom:35px;}
div.tabs div.tab-content{-moz-border-radius:0 0 4px 4px;-moz-box-shadow:0 1px 5px 0 rgba(0, 0, 0, 0.04);-webkit-border-radius:0 0 4px 4px;-webkit-box-shadow:0 1px 5px 0 rgba(0, 0, 0, 0.04);background-color:#FFF;border:1px solid #EEE;border-radius:0 0 4px 4px;border-top:0;box-shadow:0 1px 5px 0 rgba(0, 0, 0, 0.04);padding:15px;}
div.tabs ul.nav-tabs{margin:0;}
div.tabs ul.nav-tabs li.active a{background:#FFF;border-top:3px solid #CCC;color:#CCC;}
div.tabs ul.nav-tabs a{-moz-border-radius:8px 8px 0 0;-webkit-border-radius:8px 8px 0 0;background:#F4F4F4;border:1px solid #EEE;border-bottom:0;border-radius:8px 8px 0 0;color:#666;margin-right:1px;}
div.tabs ul.nav-tabs a:hover{border-top:2px solid #CCC;}
div.tabs ul.nav-tabs a:active,
div.tabs ul.nav-tabs a:focus{border-bottom:0;}
div.tabs ul.nav-tabs a,
div.tabs ul.nav-tabs a:hover{border:1px solid #EEE;border-bottom:0;border-top:2px solid #DDD;color:#CCC;font-size:0.9em;}
.box-content a{text-decoration:none;-moz-transition:0.2s;-o-transition:0.2s;-webkit-transition:0.2s;transition:0.2s;}
.box-content a:hover{padding:10px;color:#fff;border-radius:4px;}
.box-content a .icon:after{font-weight:bold;content:"\f105";}
a.read-more-design{color:#f1695d;}
a.read-more-design:hover{background-color:#f1695d;}
a.read-more-develop{color:#347698;}
a.read-more-develop:hover{background-color:#347698;}
a.read-more-wp{color:#3fb29d;}
a.read-more-wp:hover{background-color:#3fb29d;}
a.read-more-seo{color:#50b2e6;}
a.read-more-seo:hover{background-color:#50b2e6;}
a.read-more,
a.learn-more{display:inline-block;white-space:nowrap;}
div.featured-box{-moz-border-radius:8px;-moz-box-sizing:border-box;-webkit-border-radius:8px;background:#FFFfff;margin-bottom:20px;margin-left:auto;margin-right:auto;margin-top:10px;min-height:100px;position:relative;text-align:center;z-index:1;}
div.featured-box div.box-content{-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;border-top:3px solid #33B8FF;border-top-width:4px;padding:30px 12px 10px 12px;}
div.featured-box p a.learn-more{display:block;margin-top:10px;color:#E36159;padding:0px -50px;}
div.featured-box i.image-icon,
i.icon-featured{-moz-border-radius:50px;-webkit-border-radius:50px;border-radius:100%;color:#FFF;font-size:45px;line-height:122px;margin:12px 0;padding:25px;}
i.icon-featured{display:inline-block;padding:0;width:110px;height:110px;}
.icon-featured.icon{margin-bottom:18px;}
div.featured-box h4{font-size:1.3em;font-weight:400;letter-spacing:-0.7px;margin-top:15px;text-transform:uppercase;}
div.read-more,
div.read-more a,
div.learn-more,
div.learn-more a{display:inline-block;white-space:nowrap;}
i.icon-featured{position:relative;z-index:10;}
.box-content .shadow{margin-left:auto;margin-right:auto;display:block;opacity:0.4;filter:alpha(opacity=40);}
div.featured-boxes div.featured-box.info-content{text-align:left;}
div.featured-box-primary i.icon-featured,
div.featured-box-primary i.image-icon{background-color:#f1695d;}
.featured-box .box-content a img{margin-left:auto;margin-right:auto;}
div.featured-box-primary h4{color:#f1695d;}
div.featured-box-primary div.box-content{border-top-color:#f1695d;}
div.featured-box-secundary i.icon-featured,
div.featured-box-secundary i.image-icon{background-color:#CCC;}
div.featured-box-secundary h4{color:#CCC;}
div.featured-box-secundary div.box-content{border-top-color:#CCC;}
div.featured-box-tertiary i.icon-featured,
div.featured-box-tertiary i.image-icon{background-color:#3fb29d;}
div.featured-box-tertiary h4{color:#3fb29d;}
div.featured-box-tertiary div.box-content{border-top-color:#3fb29d;}
div.featured-box-quaternary i.icon-featured,
div.featured-box-quaternary i.image-icon{background-color:#50b2e6;}
div.featured-box-quaternary h4{color:#50b2e6;}
div.featured-box-quaternary div.box-content{border-top-color:#50b2e6;}
div.feature-box{clear:both;}
div.feature-box div.feature-box-icon{-moz-border-radius:35px;-webkit-border-radius:35px;background:#CCC;border-radius:35px;color:#FFF;display:inline-block;float:left;height:35px;line-height:35px;margin-right:10px;position:relative;text-align:center;top:5px;width:35px;}
div.feature-box div.feature-box-info{padding-left:50px;}
div.feature-box div.feature-box-icon i.image-icon{position:relative;top:5px;}
div.feature-box div.feature-box-icon i.image-icon.small{top:2px;}
div.feature-box.secundary h4{color:#121214;}
div.feature-box.secundary div.feature-box-icon{background:transparent;width:50px;height:50px;}
div.feature-box.secundary div.feature-box-icon i.icon{font-size:28px;}
div.feature-box.secundary div.feature-box-info{padding-left:60px;}
blockquote.testimonial{-moz-border-radius:10px;-webkit-border-radius:10px;background:#CCC;border-radius:10px;border:0;color:#666;font-family:Georgia, serif;font-style:italic;margin:0;padding:10px 50px;position:relative;}
blockquote.testimonial p{color:#FFF;font-family:Georgia, serif;font-style:italic;font-size:1.2em;line-height:1.3;}
blockquote.testimonial:before{left:10px;top:0;}
blockquote.testimonial:before,
blockquote.testimonial:after{color:#FFF;content:"\201C";font-size:80px;font-style:normal;line-height:1;position:absolute;}
blockquote.testimonial:after{bottom:-0.5em;content:"\201D";right:10px;}
div.testimonial-arrow-down{border-left:15px solid transparent;border-right:15px solid transparent;border-top:15px solid #CCC;height:0;margin:0 0 0 25px;width:0;}
div.testimonial-author{margin:8px 0 0 8px;}
div.testimonial-author div.img-thumbnail{float:left;margin-right:10px;}
div.testimonial-author div.img-thumbnail img{max-width:60px;}
div.testimonial-author strong{color:#111;display:block;padding-top:7px;}
div.testimonial-author span{color:#666;display:block;font-size:12px;}
div.testimonial-author p{color:#999;margin:0 0 0 25px;text-align:left;}
span.featured-icon{-moz-border-radius:35px;-webkit-border-radius:35px;background:#CCC;border-radius:35px;color:#FFF;display:inline-block;height:35px;line-height:35px;margin-right:10px;position:relative;text-align:center;top:5px;width:35px;}
span.featured-icon i{color:#FFF;font-size:0.9em;font-weight:normal;}
div.diagram{float:left;height:520px;margin:-50px 0;width:500px;}
div.diagram-get{display:none;}
ul.list li{margin-bottom:13px;}
ul.list.icons li i{color:#CCC;margin-right:5px;}
ul.list.pull-left li{text-align:left;}
.sitemap-about p{font-size:16px;font-weight:400;}
.sitemap-about h2{font-weight:400;}
ul.sitemap > li > a{font-weight:600;}
ul.sitemap.list li{margin:0 0 10px 0;}
ul.sitemap.list ul{margin-bottom:5px;margin-top:5px;}
ul.icons{list-style:none;}
ul.icons [class^="icon-"]{margin-right:5px;}
div.recent-posts h4{margin-bottom:7px;}
div.recent-posts div.date{float:left;margin-right:10px;margin-top:8px;text-align:center;}
div.recent-posts div.date span.month{-moz-border-radius:0 0 2px 2px;-moz-box-shadow:0 -1px 0 0 rgba(0, 0, 0, 0.07) inset;-webkit-border-radius:0 0 2px 2px;-webkit-box-shadow:0 -1px 0 0 rgba(0, 0, 0, 0.07) inset;background:#CCC;border-radius:0 0 2px 2px;box-shadow:0 -1px 0 0 rgba(0, 0, 0, 0.07) inset;color:#FFFFFF;font-size:0.9em;padding:0 10px 2px;}
div.recent-posts div.date span.day{background:#F7F7F7;color:#CCC;display:block;font-size:18px;font-weight:500;font-weight:bold;padding:8px;}
section.featured div.recent-posts div.date span.day{background:#FFF;}
div.recent-posts article.recent-post h4{margin:0 0 3px 0;}
div.recent-posts article.recent-post h4 a{display:block;}
ul.simple-post-list{list-style:none;margin:0;padding:0;}
ul.simple-post-list div.post-image{float:left;margin-right:12px;}
ul.simple-post-list div.post-meta{color:#888;font-size:0.8em;}
ul.simple-post-list li{border-bottom:1px dotted #E2E2E2;min-height:62px;padding:15px 0;}
ul.simple-post-list li:last-child{border-bottom:0;}
div.pricing-table{margin:25px 0 0 -15px;padding-left:0;text-align:center;}
body.boxed div.pricing-table{margin-left:-31px;}
div.pricing-table div.most-popular{-moz-box-shadow:11px 0 10px -10px rgba(0, 0, 0, 0.1), -11px 0 10px -10px rgba(0, 0, 0, 0.1);-webkit-box-shadow:11px 0 10px -10px rgba(0, 0, 0, 0.1), -11px 0 10px -10px rgba(0, 0, 0, 0.1);border:3px solid #CCC;box-shadow:11px 0 10px -10px rgba(0, 0, 0, 0.1), -11px 0 10px -10px rgba(0, 0, 0, 0.1);padding:30px 20px;top:-10px;z-index:2;}
div.pricing-table div.most-popular h3{background-color:#666;color:#FFF;padding-top:30px;text-shadow:0 1px #555;}
div.pricing-table div.plan{-moz-border-radius:5px;-webkit-border-radius:5px;background:#FFF;border:1px solid #ddd;border-radius:5px;color:#333;margin-bottom:35px;margin-right:-31px;padding:20px;position:relative;text-shadow:0 1px rgba(255,255,255,.8);}
body.boxed div.pricing-table div.plan{-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
div.pricing-table a.btn{margin-top:5px;}
div.pricing-table ul{list-style:none;margin:20px 0 0 0;padding:0;}
div.pricing-table h3{-moz-border-radius:2px 2px 0 0;-webkit-border-radius:2px 2px 0 0;background-color:#eee;border-radius:2px 2px 0 0;font-size:20px;font-weight:normal;margin:-20px -20px 50px -20px;padding:20px;}
body.boxed div.pricing-table h3{-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
div.pricing-table h3 span{-moz-border-radius:100px;-moz-box-shadow:0 5px 20px #ddd inset, 0 3px 0 #999 inset;-webkit-border-radius:100px;-webkit-box-shadow:0 5px 20px #ddd inset, 0 3px 0 #999 inset;background:#FFF;border:5px solid #FFF;border-radius:100px;box-shadow:0 5px 20px #ddd inset, 0 3px 0 #999 inset;color:#777;display:block;font:bold 25px/100px Georgia, Serif;height:100px;margin:20px auto -65px;width:100px;}
div.pricing-table li{border-top:1px solid #ddd;padding:10px 0;}
div.plan-ribbon-wrapper{height:88px;overflow:hidden;position:absolute;right:-5px;top:-5px;width:85px;}
div.plan-ribbon{-moz-box-shadow:0px 0px 3px rgba(0,0,0,0.3);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);-webkit-box-shadow:0px 0px 3px rgba(0,0,0,0.3);-webkit-transform:rotate(45deg);background-color:#BFDC7A;background-image:-webkit-gradient(linear, left top, left bottom, from(#BFDC7A), to(#8EBF45));background-image:-webkit-linear-gradient(top, #BFDC7A, #8EBF45);background-image:-moz-linear-gradient(top, #BFDC7A, #8EBF45);background-image:-ms-linear-gradient(top, #BFDC7A, #8EBF45);background-image:-o-linear-gradient(top, #BFDC7A, #8EBF45);box-shadow:0px 0px 3px rgba(0,0,0,0.3);color:#333;font-size:14px;left:-5px;padding:7px 0;position:relative;text-align:center;text-shadow:rgba(255,255,255,0.5) 0px 1px 0px;top:15px;transform:rotate(45deg);width:120px;}
div.plan-ribbon:before{left:0;}
div.plan-ribbon:before,
div.plan-ribbon:after{border-left:3px solid transparent;border-right:3px solid transparent;bottom:-3px;content:"";position:absolute;}
div.plan-ribbon:after{right:0;}
.accordion-group{-moz-box-shadow:0 1px 1px 0 rgba(0, 0, 0, 0.1);-webkit-box-shadow:0 1px 1px 0 rgba(0, 0, 0, 0.1);box-shadow:0 1px 1px 0 rgba(0, 0, 0, 0.1);}
div.portfolio-title{margin-bottom:-10px;}
div.portfolio-title div.portfolio-nav,
div.portfolio-title div.portfolio-nav-all{margin-top:11px;}
div.portfolio-title div.portfolio-nav{text-align:right;}
div.portfolio-title a{display:inline-block;}
div.portfolio-title div.portfolio-nav a{width:40%;}
div.portfolio-title i.icon{font-size:2.5em;}
div.portfolio-title div.portfolio-nav-all i.icon{font-size:2.7em;}
div.portfolio-title i.icon-angle-right{text-align:right;}
div.portfolio-title a.portfolio-nav-prev{text-align:left;}
div.portfolio-info{margin:2px 0 10px;float:right;}
div.portfolio-info ul{list-style:none;padding:0;margin:0;}
div.portfolio-info ul li{display:inline-block;border-right:1px solid #E6E6E6;color:#B1B1B1;padding-right:8px;margin-right:8px;font-size:0.9em;}
div.portfolio-info ul li:last-child{border-right:0;padding-right:0;margin-right:0;}
div.portfolio-info ul li a{text-decoration:none;color:#B1B1B1;}
div.portfolio-info ul li i.icon{margin-right:4px;}
div.portfolio-info ul li a:hover i.icon-heart{color:#E53F51;}
ul.portfolio-list{list-style:none;margin:20px 0;padding:0;}
ul.portfolio-list div.portfolio-item{margin-bottom:35px;}
ul.portfolio-details{list-style:none;padding:0;margin:45px 0 0 5px;font-size:0.9em;}
ul.portfolio-details li{padding:0;margin:0 0 20px;}
ul.portfolio-details p{padding:0;margin:0;}
ul.portfolio-details blockquote{padding:0 0 0 10px;margin:15px 0 0;color:#999;}
ul.portfolio-details ul.list-skills li{margin-right:10px;margin-bottom:5px;}
ul.team-list{list-style:none;margin:0;padding:0;}
ul.team-list div.team-item{margin-bottom:35px;}
ul.team-list div.team-item span.thumb-info-social-icons{margin:0 10px;}
div.circular-bar{margin-bottom:25px;min-height:210px;}
div.circular-bar input.knob{visibility:hidden;}
div.circular-bar strong{display:block;font-weight:600;font-size:22px;line-height:30px;}
div.circular-bar label{display:block;font-weight:100;font-size:17px;line-height:20px;}
div.circular-bar-content{margin-bottom:70px;margin-top:-125px;text-align:center;}
section.toggle{margin:10px 0 0;position:relative;clear:both;}
section.toggle > input{cursor:pointer;filter:alpha(opacity=0);height:45px;margin:0;opacity:0;position:absolute;width:100%;z-index:2;}
section.toggle > label{-moz-border-radius:8px;-moz-transition:all .15s ease-out;-o-transition:all .15s ease-out;-webkit-border-radius:8px;-webkit-transition:all .15s ease-out;background:#F4F4F4;border-left:3px solid #CCC;border-radius:8px;color:#CCC;display:block;font-size:1.1em;min-height:20px;padding:12px 20px 12px 10px;position:relative;cursor:pointer;font-weight:400;transition:all .15s ease-out;}
section.toggle > div.toggle-content{display:none;}
section.toggle > label:-moz-selection{background:none;}
section.toggle > label i.icon-minus{display:none;}
section.toggle > label i.icon-plus{display:inline;}
section.toggle > label:selection{background:none;}
section.toggle > label:before{border:6px solid transparent;border-left-color:inherit;content:'';margin-top:-6px;position:absolute;right:4px;top:50%;}
section.toggle > label:hover{background:#f5f5f5;}
section.toggle > label + p{color:#999;display:block;overflow:hidden;padding-left:30px;text-overflow:ellipsis;white-space:nowrap;height:25px;}
section.toggle > label i{font-size:0.7em;margin-right:8px;position:relative;top:-1px;}
section.toggle.active i.icon-minus{display:inline;}
section.toggle.active i.icon-plus{display:none;}
section.toggle.active > label{background:#F4F4F4;border-color:#CCC;}
section.toggle.active > label:before{border:6px solid transparent;border-top-color:inherit;margin-top:-3px;right:10px;}
section.toggle > p.preview-active{height:auto;}
section.toggle > p.preview-active,
section.toggle.active > p{white-space:normal;}
a.accordion-toggle:hover,
a.accordion-toggle:focus{text-decoration:none;}
a.accordion-toggle [class^="icon-"]{margin-right:4px;position:relative;top:1px;}
ul.history{margin:0 0 25px;padding:0;list-style:none;}
ul.history li{margin:25px 0;padding:0;clear:both;}
ul.history li h4{margin:0 0 -27px 0;padding:0;}
ul.history li p{margin-left:53px;}
ul.history li div.thumb{background:transparent url(../img/history-thumb.png) no-repeat 0 0;width:227px;height:160px;margin:0 0 30px;padding:0;float:left;}
ul.history li div.thumb img{-moz-border-radius:150px;-webkit-border-radius:150px;border-radius:150px;margin:7px 8px;width:145px;height:145px;}
ul.history li div.featured-box{text-align:left;margin-left:225px;margin-bottom:50px;min-height:115px;}
ul.history li div.featured-box div.box-content{border-top-color:#CCC;}
.owl-carousel{position:relative;z-index:1;}
.owl-carousel .thumbnail{max-width:99%;}
.owl-carousel .owl-wrapper-outer{-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.owl-carousel .img-responsive{display:inline-block;}
.owl-carousel-spaced{margin-left:-5px;}
.owl-carousel-spaced .owl-item > div{margin:5px;}
.owl-theme .owl-controls{margin-top:20px;}
.owl-theme .owl-controls .owl-buttons div{-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;border-bottom:2px solid transparent;filter:alpha(opacity=100);opacity:1;padding:1px 9px;margin:2px;}
.highlight .owl-theme .owl-controls .owl-page span{background-color:#FFF;}
section.timeline{width:75%;margin:50px 13% 0;position:relative;float:left;padding-bottom:120px;}
section.timeline:after{background:rgb(80,80,80);background:-moz-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(100%,rgba(125,185,232,1)));background:-webkit-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);background:-o-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);background:-ms-linear-gradient(top, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);background:linear-gradient(to bottom, rgba(80,80,80,0) 0%, rgb(80,80,80) 8%, rgb(80,80,80) 92%, rgba(80,80,80,0) 100%);content:"";display:block;height:100%;left:50%;margin-left:-2px;position:absolute;top:-60px;width:3px;z-index:0;filter:alpha(opacity=35);opacity:0.35;}
section.timeline div.timeline-date{-moz-box-shadow:0 1px 5px 0 rgba(0, 0, 0, 0.04);-webkit-box-shadow:0 1px 5px 0 rgba(0, 0, 0, 0.04);box-shadow:0 1px 5px 0 rgba(0, 0, 0, 0.04);position:relative;display:block;clear:both;width:200px;height:45px;padding:5px;border:1px solid #E5E5E5;margin:0 auto 10px;text-shadow:0 1px 1px #fff;border-radius:4px;background:#FFF;z-index:1;}
section.timeline div.timeline-date h3{display:block;text-align:center;color:#757575;font-size:0.9em;line-height:32px;}
section.timeline .timeline-title{background:#F4F4F4;padding:12px;}
section.timeline .timeline-title h4{padding:0;margin:0;color:#171717;font-size:1.4em;}
section.timeline .timeline-title a{color:#171717;}
section.timeline .timeline-title div.timeline-title-tags,
section.timeline .timeline-title div.timeline-title-tags a{color:#B1B1B1;font-size:0.9em;}
section.timeline .timeline-box{-moz-box-shadow:0 1px 5px 0 rgba(0, 0, 0, 0.04);-webkit-box-shadow:0 1px 5px 0 rgba(0, 0, 0, 0.04);box-shadow:0 1px 5px 0 rgba(0, 0, 0, 0.04);border:1px solid #E5E5E5;border-radius:4px;margin:20px 10px 10px 10px;padding:10px;position:relative;width:45.7%;float:left;z-index:1;margin-bottom:30px;background:#FFF;}
section.timeline .timeline-box.left{clear:both;}
section.timeline .timeline-box.left:before{background:none repeat scroll 0 0 #E5E5E5;border-radius:50%;box-shadow:0 0 0 3px #FFF, 0 0 0 6px #E5E5E5;content:"";display:block;height:7px;margin-right:-5px;position:absolute;right:-6.8%;top:22px;width:8px;}
section.timeline .timeline-box.left:after{background:#FFF;border-right:1px solid #E5E5E5;border-top:1px solid #E5E5E5;content:"";display:block;height:14px;position:absolute;right:-8px;top:20px;width:14px;z-index:0;-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg);}
section.timeline .timeline-box.right{clear:right;float:right;right:-1px;margin-top:40px;}
section.timeline .timeline-box.right:before{background:none repeat scroll 0 0 #E5E5E5;border-radius:50%;box-shadow:0 0 0 3px #FFF, 0 0 0 6px #E5E5E5;content:"";display:block;height:7px;margin-left:-5px;position:absolute;left:-7.2%;top:32px;width:8px;}
section.timeline .timeline-box.right:after{background:#FFF;border-left:1px solid #E5E5E5;border-bottom:1px solid #E5E5E5;content:"";display:block;height:14px;position:absolute;left:-8px;top:30px;width:14px;z-index:0;-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg);}
section.timeline .timeline-box .img-thumbnail,
section.timeline .timeline-box .img-thumbnail img{border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;padding:0;border:0;}
section.timeline .timeline-box a.thumb-info{float:left;margin-bottom:-5px;}
section.timeline .timeline-box .owl-carousel{border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;padding:0;border:0;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}
span.arrow{background:transparent url(../img/arrows.png) no-repeat 0 0;width:47px;height:120px;display:inline-block;position:relative;}
span.arrow.vtl{background-position:0 0;width:47px;height:96px;}
span.arrow.vtr{background-position:-101px 0;width:47px;height:96px;}
span.arrow.vbl{background-position:0 -144px;width:47px;height:96px;}
span.arrow.vbr{background-position:-101px -144px;width:47px;height:96px;}
span.arrow.hlt{background-position:-209px 0;width:120px;height:47px;}
span.arrow.hlb{background-position:-209px -101px;width:120px;height:47px;}
span.arrow.hrt{background-position:-353px 0;width:120px;height:47px;}
span.arrow.hrb{background-position:-353px -101px;width:120px;height:47px;}
.portfolio h2{text-align:center;margin:15px auto 20px;color:#414141;font-size:44px;font-weight:400;}
.portfolio p{text-align:center;color:#313131;font-size:20px;font-weight:200;line-height: 27px;}
ul.sort-source{clear:both;display:table;margin:35px auto 25px;}
ul.sort-source li a{font-size:16px;}
div.sort-source-wrapper{padding:8px 0;position:relative;}
div.sort-source-wrapper .nav{margin:-100px 0 5px;}
div.sort-source-wrapper .nav > li > a{color:#FFF;}
div.sort-source-wrapper .nav > li > a,
div.sort-source-wrapper .nav > li > a:hover,
div.sort-source-wrapper .nav > li > a:focus,
div.sort-source-wrapper .nav > li.active > a,
div.sort-source-wrapper .nav > li.active > a:hover,
div.sort-source-wrapper .nav > li.active > a:focus{background:transparent;}
.sort-destination.full-width{margin:0 0 -81px;position:relative;top:-51px;}
.sort-destination.full-width .isotope-item{width:20%;float:left;}
.sort-destination.full-width .isotope-item .img-thumbnail,
.sort-destination.full-width .isotope-item a,
.sort-destination.full-width .isotope-item .thumb-info img{-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;float:left;}
.sort-destination.full-width .isotope-item .img-thumbnail{border:0;padding:0;margin:0;}
div.google-map{background:#E5E3DF;height:400px;margin:-35px 0 30px 0;width:100%;}
.parallax + div.google-map{margin-top:-70px;}
div.google-map img{max-width:9999px;}
div.search-results{min-height:300px;}
i.image-icon{background-repeat:no-repeat;background-position:center center;display:inline-block;text-indent:-9999px;width:24px;height:24px;overflow:hidden;}
i.image-icon.small{width:16px;height:16px;}
i.big{width:120px;height:120px;}
i.image-icon.user.big{background-image:url(../img/icons/web_design.png);}
i.image-icon.web-development.big{background-image:url(../img/icons/web-devlopmetn-icon1.png);}
i.image-icon.wordpress.big{background-image:url(../img/icons/wordpress-logo.png);}
i.image-icon.seo.big{background-image:url(../img/icons/seo_icon.png);}
div.counters strong{display:block;font-weight:600;font-size:60px;line-height:60px;}
div.counters label{display:block;font-weight:100;font-size:20px;line-height:20px;}
span.word-rotate{visibility:hidden;width:100px;height:0px;margin-bottom:-7px;display:inline-block;overflow:hidden;text-align:center;position:relative;}
h1 span.word-rotate,
h2 span.word-rotate{margin-bottom:-12px;}
span.word-rotate.active{visibility:visible;width:auto;}
span.word-rotate-items{position:relative;top:0;width:100%;}
span.word-rotate-items span{display:block;white-space:nowrap;}
.panel-heading{padding:0;}
.panel-heading a{display:block;padding:10px 15px;}
ul.social-icons{margin:0;padding:0;width:auto;}
ul.social-icons li{background-image:url(../img/social-sprites.png);background-repeat:no-repeat;background-color:#FFF;background-position:0 100px;display:inline-block;margin:-1px 1px 5px 0;padding:0;border-radius:100%;overflow:visible;transition:all 0.3s ease;box-shadow:0 2px 2px 0 rgba(0, 0, 0, 0.3);-moz-border-radius:100%;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;-webkit-border-radius:100%;-webkit-transition:all 0.3s ease;}
ul.social-icons li a{display:block;height:30px;width:30px;text-align:center;}
ul.social-icons li[class] a{text-indent:-9999px;}
ul.social-icons li a:hover{text-decoration:none;}
ul.social-icons li a i[class^="icon-"]{color:#444;font-style:16px;position:relative;top:3px;}
ul.social-icons li a:active{box-shadow:inset 0 0 10px rgba(0,0,0,0.3), inset 0 0 10px rgba(0,0,0,0.3);-moz-box-shadow:inset 0 0 10px rgba(0,0,0,0.3), inset 0 0 10px rgba(0,0,0,0.3);-webkit-box-shadow:inset 0 0 10px rgba(0,0,0,0.3), inset 0 0 10px rgba(0,0,0,0.3);}
ul.social-icons li:active,
ul.social-icons li a:active{border-radius:100%;-moz-border-radius:100%;-webkit-border-radius:100%;}
ul.social-icons li.digg{background-position:0 0;}
ul.social-icons li.digg:hover{background-position:0 -30px;}
ul.social-icons li.dribbble{background-position:0 -60px;}
ul.social-icons li.dribbble:hover{background-position:0 -90px;}
ul.social-icons li.facebook{background-position:0 -120px;}
ul.social-icons li.facebook:hover{background-position:0 -150px;}
ul.social-icons li.flickr{background-position:0 -180px;}
ul.social-icons li.flickr:hover{background-position:0 -210px;}
ul.social-icons li.forrst{background-position:0 -240px;}
ul.social-icons li.forrst:hover{background-position:0 -270px;}
ul.social-icons li.googleplus{background-position:0 -300px;}
ul.social-icons li.googleplus:hover{background-position:0 -330px;}
ul.social-icons li.html5{background-position:0 -360px;}
ul.social-icons li.html5:hover{background-position:0 -390px;}
ul.social-icons li.icloud{background-position:0 -420px;}
ul.social-icons li.icloud:hover{background-position:0 -450px;}
ul.social-icons li.lastfm{background-position:0 -480px;}
ul.social-icons li.lastfm:hover{background-position:0 -510px;}
ul.social-icons li.linkedin{background-position:0 -540px;}
ul.social-icons li.linkedin:hover{background-position:0 -570px;}
ul.social-icons li.myspace{background-position:0 -600px;}
ul.social-icons li.myspace:hover{background-position:0 -630px;}
ul.social-icons li.paypal{background-position:0 -660px;}
ul.social-icons li.paypal:hover{background-position:0 -690px;}
ul.social-icons li.picasa{background-position:0 -720px;}
ul.social-icons li.picasa:hover{background-position:0 -750px;}
ul.social-icons li.pinterest{background-position:0 -780px;}
ul.social-icons li.pinterest:hover{background-position:0 -810px;}
ul.social-icons li.reddit{background-position:0 -840px;}
ul.social-icons li.reddit:hover{background-position:0 -870px;}
ul.social-icons li.rss{background-position:0 -900px;}
ul.social-icons li.rss:hover{background-position:0 -930px;}
ul.social-icons li.skype{background-position:0 -960px;}
ul.social-icons li.skype:hover{background-position:0 -990px;}
ul.social-icons li.stumbleupon{background-position:0 -1020px;}
ul.social-icons li.stumbleupon:hover{background-position:0 -1050px;}
ul.social-icons li.tumblr{background-position:0 -1080px;}
ul.social-icons li.tumblr:hover{background-position:0 -1110px;}
ul.social-icons li.twitter{background-position:0 -1140px;}
ul.social-icons li.twitter:hover{background-position:0 -1170px;}
ul.social-icons li.vimeo{background-position:0 -1200px;}
ul.social-icons li.vimeo:hover{background-position:0 -1230px;}
ul.social-icons li.wordpress{background-position:0 -1260px;}
ul.social-icons li.wordpress:hover{background-position:0 -1290px;}
ul.social-icons li.yahoo{background-position:0 -1320px;}
ul.social-icons li.yahoo:hover{background-position:0 -1350px;}
ul.social-icons li.youtube{background-position:0 -1380px;}
ul.social-icons li.youtube:hover{background-position:0 -1410px;}
ul.social-icons li.github{background-position:0 -1440px;}
ul.social-icons li.github:hover{background-position:0 -1470px;}
ul.social-icons li.behance{background-position:0 -1500px;}
ul.social-icons li.behance:hover{background-position:0 -1530px;}
ul.social-icons li.yelp{background-position:0 -1560px;}
ul.social-icons li.yelp:hover{background-position:0 -1590px;}
ul.social-icons li.mail{background-position:0 -1620px;}
ul.social-icons li.mail:hover{background-position:0 -1650px;}
ul.social-icons li.instagram{background-position:0 -1680px;}
ul.social-icons li.instagram:hover{background-position:0 -1710px;}
ul.social-icons li.foursquare{background-position:0 -1740px;}
ul.social-icons li.foursquare:hover{background-position:0 -1770px;}
ul.social-icons li.zerply{background-position:0 -1800px;}
ul.social-icons li.zerply:hover{background-position:0 -1830px;}
ul.social-icons li.vk{background-position:0 -1860px;}
ul.social-icons li.vk:hover{background-position:0 -1890px;}
div.captcha{clear:both;overflow:hidden;background:#F2F2F2;text-align:center;margin-bottom:20px;max-width:160px;}
div.captcha-image{float:left;position:relative;top:-25px;left:-13px;}
div.captcha input{border:0;}
.popup-inline-content{background:none repeat scroll 0 0 #FFF;margin:40px auto;max-width:1170px;padding:20px 30px;position:relative;text-align:left;display:none;}
.mfp-wrap .popup-inline-content{display:block;}
.offset-anchor{display:block;position:relative;visibility:hidden;top:-100px;}
.center{text-align:center;}
.al{text-align:left;}
.ar{text-align:right;}
.fl{float:left;}
.fr{float:right;}
.center-div{margin-left:auto;margin-right:auto;}
.main{-moz-transition:0.5s;-o-transition:0.5s;-webkit-transition:0.5s;transition:0.5s;}
header .active-list{color:#07495A !important;padding-left:8px;}
footer h4{margin-bottom:14px;}
footer p{color:#A3A3A3;font-size:13.4px;}
footer .footer-list{color:#979797;font-size:13.4px;list-style:none;padding-left:10px;}
footer .footer-list a {color: #9A9A9A !important;}
footer .footer-list a:hover {color: #ccc !important;text-decoration: none;}
.intro{margin-top:75px;margin-bottom:55px;-moz-transition:0.5s;-o-transition:0.5s;-webkit-transition:0.5s;transition:0.5s;}
div.featured-box h4{margin-bottom:10px;}
.box-content p{color:#505050;}
.service-section h2{font-weight:400;color:#414141;margin-bottom:0;margin-top:15px;font-size:36px;}
.how-do{font-family:"Open Sans",sans-serif;}
.how-do h2{margin:25px 0 20px 0;font-weight:400;color:#414141;font-size:36px;}
.how-do h3{margin:32px 0 15px;font-weight:600 !important;}
.how-do p{font-size:15.4px;color:#505050;}
.how-do .gap-how-do{margin-bottom:40px;}
.how-do .img-how-do{margin-left:auto;margin-right:auto;}
.how-do .plan{color:#F26522;}
.how-do .design{color:#6DCFF6;}
.how-do .develop{color:#7CC576;}
h2 .head-bg{background-color:#6D6D6D;padding:0 10px;color:#FFF;border-radius:8px;}
.container img.we-do-img{margin-left:auto;margin-right:auto;padding:25px 0 60px;}
.slider-label{padding:7px 21px;border:2px solid #578D97;color:#578D97 !important;-webkit-border-radius:10px;-moz-border-radius:10px;-o-border-radius:10px;border-radius:10px;}
.slider-label:hover{color:#fff !important;background-color:#578D97;}
.owl-carousel img{-moz-transition:0.5s;-o-transition:0.5s;-webkit-transition:0.5s;transition:0.5s;}
.owl-carousel img:hover{filter:grayscale(0%);-webkit-filter:grayscale(0%);-moz-filter:grayscale(0%);}
.about h2.shorter{color:#59BAEA;margin:0;letter-spacing:0;font-size:31px;font-style:normal;font-weight:400;letter-spacing:-1px;-moz-transition:0.5s;-o-transition:0.5s;-webkit-transition:0.5s;transition:0.5s;line-height:37px;}
.about h1 {color: #575757;font-size: 14px;line-height: 23px;font-weight: 400;letter-spacing: normal;margin: 5px 0;}
.about .about-main{padding:8px 0 4px;background:-moz-linear-gradient(left, #FFF, #E6F1F2, #FFF);background:-webkit-linear-gradient(right, #FFF, #E6F1F2, #FFF);;background:-o-linear-gradient(left, #FFF, #E6F1F2, #FFF);background:-ms-linear-gradient(left, #FFF, #E6F1F2, #FFF);background:linear-gradient(to left, #FFF, #E6F1F2, #FFF);margin:0 0 32px;}
.about .about-content p{color:#434343;font-size:16.9px;font-weight:200;}
.about .about-content{padding:0 40px;}
.about .about-content h3 {color: #434343;font-size: 20px;font-weight: 200;letter-spacing: normal;line-height: 29px;margin-bottom: 15px;text-transform: none;}
.about .about-skill{padding:0 100px;}
.about-skill h2{color:#414141;font-weight:400;margin-bottom:50px;font-size:36px;}
.about-skill .progress-label{padding-bottom:5px;text-align:left;}
.about-skill .progress-label span{color:#505050;font-size:16px;}
.about-skill .progress{margin-bottom:30px;}
.map-container{width:100%;margin-top:-35px;margin-bottom:60px;}
.map-container iframe{width:100%;display:block;pointer-events:none;}
.map-container iframe.clicked{pointer-events:auto;}
.contact-get h2{color:#414141;font-weight:400;font-size:41px;font-size:36px;}
.contact-h1 {font-size: 21px;letter-spacing: 0px;line-height: 32px;margin-bottom: 10px;text-align:center;font-weight: 400;color: #242424;}
.contact-get p{color:#313131;font-size:19px;font-weight:200;margin-bottom:38px;line-height: 30px;}
.contact-form{margin-bottom:50px;}
.contact-office{padding:50px 0;background:url(../img/map-bg.gif) fixed bottom no-repeat;}
.contact-office h2{font-size:32px;font-weight:400;margin-bottom:15px;}
.contact-office li{font-size:15px;margin-bottom:5px;color:#4f4f4f;}
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary.active[disabled], fieldset[disabled] .btn-primary.active{background-color:#6A6A6A !important;opacity:1;}
.service{margin:20px 0 0;}
.service-title{color:#3292d1;font-size:46px;font-style:normal;font-weight:600;letter-spacing:-2px;text-transform:capitalize;margin-bottom:18px;-moz-transition:0.8s;-o-transition:0.8s;-webkit-transition:0.8s;transition:0.8s;}
.sub-title{color:#242424;font-size:21px;font-weight:400;margin-bottom:12px;-moz-transition:0.8s;-o-transition:0.8s;-webkit-transition:0.8s;transition:0.8s;}
.service-heading-h1 {font-size: 20px;line-height: 31px;letter-spacing: 0px;margin-bottom: 40px;font-weight: 200;color: #2C2C2C;}
.service-img{margin-top:20px;margin-left:auto;margin-right:auto;}
.get-in{background-color:#E6F1F2;}
.get-in-content{color:#52697F;text-align:center;font-size:22px;padding:30px 0;font-weight:400;-moz-transition:0.8s;-o-transition:0.8s;-webkit-transition:0.8s;transition:0.8s;}
.service-section{font-family:"Open Sans",sans-serif;}
.service-section .row-gap{margin-top:70px;}
.service-section .content{padding-top:0px;}
.service-section h2.heading{color:#434343;font-weight:400;font-size:2.20em;margin:0 0 27px 0;}
.service-section .sub-content{font-size:15.4px;color:#505050;line-height:26px;}
.service-section .service-sub-img{margin-left:auto;margin-right:auto;}
.service-section .img-seo{padding-top:120px;}
.service-section img.tech-img{padding-top:50px;}
.service-section .list-head{list-style:none;font-size:20px;padding-bottom:8px;color:#434343;}
.service-section .service-list{font-size:15.4px;color:#505050;line-height:27px;}
.service-section .service-list li{padding-bottom:5px;list-style-type:circle;}
.service-section .list-head.space{padding-top:8px;}
.service-section .service-list.left{float:left;padding-right:120px;}
.service-section .none{display:none;}
.content .list-head ul{margin-left:auto;margin-right:auto;text-align:center;}
section .flipkart-search{transition:2s;}
@media screen and (max-width:991px){.service-section .row-gap{margin-top:45px;margin-bottom:45px;}
.service-section .service-list.leftside{text-align:justify;}
.service-section .service-list.left{padding-right:90px;text-align:justify;}
.service-section .service-list.right{text-align:justify;}
.service-section .content{text-align:center;}
.service-section .none{display:block;}
.service-section .img-seo{padding-top:0px;}
.how-do h3{text-align:center;margin:20px 0 15px;}
.how-do p{text-align:center;}
.how-do .col-xs-offset-3{margin-left:0px;}
.about .about-content, .about .about-skill{padding:0;}
.contact-form .email{margin-top:17px;}
img.img-gap{margin-bottom:12px !important;}
.service-title{font-size:41px;}
.about .about-content h3 {font-size: 17px;font-weight: 400;line-height: 25px;}
.get-in-content{font-size:20px;padding:15px 0;}
.get-in-content .btn-lg{font-size:16px;padding:9px 13px;margin-top:5px;}
div.featured-box{margin-top:0px;margin-bottom:35px;}
div.featured-box div.box-content{padding-top:20px;}
.intro{margin-top:60px;margin-bottom:45px;}
.intro h2 {font-size: 22px !important;line-height: 33px;}
.intro p{font-size:21px !important;}
.sitemap-about{margin-top:50px;}
}
@media screen and (max-width:590px){header .head-contact{display:none;}
button.btn-responsive-nav{background:#578D97;top:35px !important;}
.intro{margin-top:30px;margin-bottom:30px;}
.about h2.shorter{font-size:27px;}
.about h4{font-size:13px;}
.about .about-main{padding:4px 0 0;}
div.featured-box div.box-content{-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;border-bottom:none !important;}
.service{margin-top:10px;}
.service-title{font-size:36px;margin-bottom:10px;}
.sub-title{font-size:19px;margin-bottom: 5px;}
.service-heading-h1 {font-size: 16px;line-height: 25px;margin-top: 10px;}
.get-in-content{font-size:16.5px;padding:8px 0;}
.get-in-content .btn-lg{font-size:14px;padding:7px 10px;}
.intro h2.short{font-size:29px !important;margin-bottom:5px !important;}
.intro p{font-size:18px !important;}
.slider-label{padding:5px 12px;border:2px solid #578D97;-webkit-border-radius:7px;-moz-border-radius:7px;-o-border-radius:7px;border-radius:7px;}
a.thumb-info span.thumb-info-type{font-size:14px;}
.portfolio-list .pro-location{font-size:13px;}
a.thumb-info span.thumb-info-action-icon{font-size:13px;padding:10px 15px;}
a.thumb-info span.thumb-info-action-icon i{font-size:14px;}
.portfolio p{font-size:15px;}
.contact-h1 {font-size: 18px;letter-spacing: 0px;line-height: 27px;}
.contact-get p {font-size: 17px;line-height: 27px;}
ul.sort-source li a{font-size:13px;}
ul.sort-source{margin:20px auto 15px;}
div .flipkart-search{display:none;}
}
@media screen and (max-width:445px){.service-section .service-list li{text-align:left;}
.service-section .service-list.left{float:none;text-align:justify;}
.how-do .img-how-do{width:45%}
.contact-map{margin-bottom:40px;}
div.slider-container div.main-label{color:#FFF;text-shadow:5px 4px 5px #83afaf;}
div.slider-container div.bottom-label.label-none{display:none;}
}